/*
 Theme Name:   CWP MegaResponsive Child
 Theme URI:    http://example.com/cwp-megaresponsive-child/
 Description:  CWP MegaResponsive Child Theme
 Author:       Manchala Siva
 Author URI:   http://example.com
 Template:     cwp-megaresponsive
 Version:      1.0.0
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
 Tags:         light, dark, two-columns, right-sidebar, responsive-layout, accessibility-ready
 Text Domain:  cwp-megaresponsive-child
*/
.site-header .container
{
	border:none;
}
.site-main
{
	margin-top:10px;
}
.main-navigation
{
	float:right;
	margin-top:10px;
}
.main-navigation li
{
    float: left;
}
.main-navigation a
{
	display: block;
	font-family: 'Open Sans', sans-serif;
    text-transform: none;
    float: none;
    color: #8A8A8A;
    text-shadow: 0px 1px 0px #FFF;
	padding: 10px;
    font-weight: 600;
    line-height: 18px;
    font-size: 16px;
	text-align:center;
}
.main-navigation ul.nav-menu>li>a
{
	padding:10px 10px 20px 10px;
}
.main-navigation a:hover,
.main-navigation li:hover > a
{
	color:#333 !important;
	text-decoration:none !important;
}
.main-navigation ul ul
{
	top:99%;
	background-color:#fff;
	box-shadow:none;
	min-width: 160px;
	border: 1px solid rgba(0, 0, 0, 0.2);
}
.hentry .entry-title a,
.hentry .entry-title
{
	color: #F90;
	font-size: 22px;
	font-weight: 800;
	margin-top: 40px;
	padding-bottom: 15px;
	line-height: 20px;
	width:100%;
}
.menu
{
	border:none;
}
.hentry .entry-title
{
	border-bottom: 1px solid #CCC;
}
.site-footer
{
	margin-bottom:0px;
	padding:20px 0px 50px 0px;
}
button,
html input[type="button"],
input[type="reset"],
input[type="submit"],
.post-categories
{
	border: 1px solid #F90;
	background: #F90;
}
.widget .widget-title
{
	color:#F90;
}
.hentry:hover .entry-title a
{
	color:#4C92A9;
}